{% extends 'cartekdo/base.html' %}

{% block content %}
<h1> Bienvenue {{request.user.username}} !</h1>
{% if transaction %}
<div class="content-title">
    <h1> {{transaction}} </h1>
</div>

{% else %}

{% if perms.cartekdo.add_transaction %}
<div class="content-title">
    <h1 id="pay-title">Réaliser un paiement par carte EthiKdo</h1>
</div>
<form id="pay-form" method="POST">
    {% csrf_token %}
    {% for field in form %}
    <label> {{field.label}}</label>
    <div>{{field}}</div>
    <div id="help">{{field.help_text}}</div>
    {% endfor %}
    <button type="submit" class="btn btn-success">Valider</button>

</form>

{% endif %}
{% endif %}
<footer>
    <button class="btn btn-success"><a id="logout" href="{% url 'logout' %}">Logout</a></button>
</footer>
{% endblock %}